[FONT]
Standard0=ＭＳ Ｐゴシック,12,SHIFTJIS
Standard1=ＭＳ Ｐゴシック,12,SHIFTJIS

[Static]
DELOBJ_1=ログイン先を選択してください。
DELOBJ_2=削除するオブジェクトを選択してください。
DELOBJ_3=[削除] ボタンをクリックすると、選択されたオブジェクトを削除します。
DELOBJ_4=選択されたオブジェクトを削除してもよろしいですか？

[LABEL]
NDS=NDS モード
BINDERY=バインダリモード
LOGIN=ログイン
DELETE=削除
QUIT=終了

[TITLE]
TITLE=NetWare オブジェクト削除

[MESSAGE]
ERROR=エラー
ASK=確認
DELETE=%s[%s] を削除します。よろしいですか？
PSERVER=プリントサーバ
QUEUE=キュー
PRINTER=プリンタ
DELETE_FAILED=オブジェクトの削除に失敗しました。
ERRORMES2=選択された処理を実行できませんでした。
